スポンサーリンク

PAM Modulesがv36.1-5にアップデート!Terminal系のアプリが使用可能に

PAM Modulesがv36.1-5にアップデートされ、iOS TerminalやWhiteTerminalなどのアプリが使用可能になりました。

スポンサーリンク

起動できる

横線が入ったり、表示が崩れてしまったりするようですが、使用するのに問題はないようです。

 

コメント

Ads Blocker Image Powered by Code Help Pro

当サイトでの広告の表示を許可してください

当サイトでは商品の紹介やサービスの紹介にアフィリエイトを使用しております。
必要な商品のリンクが表示されないなどといった問題が起こることがあります。
当サイトでの広告ブロック機能をオフにして下記の更新をクリックしてください。
タイトルとURLをコピーしました